petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSFinalizePackage

This function destroys everything in the Petsc interface to Mathematica. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  TSFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/interface/dlregists.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages